uuid: 754bacc7-e927-4f87-bc84-11ed5fb4c2ed
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_photo_caption
    - node.type.article
id: node.article.field_photo_caption
field_name: field_photo_caption
entity_type: node
bundle: article
label: 'Featured image caption'
description: 'Add caption for photo/image '
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
